@font-face {
	font-family: "Gerth";
	font-style:  normal;
	font-weight: 300;
	src: url(gerth-300.ttf)
}
@font-face {
	font-family: "Gerth";
	font-style:  italic;
	font-weight: 300;
	src: url(gerth-300i.ttf)
}

@font-face {
	font-family: "Gerth";
	font-style:  normal;
	font-weight: 400;
	src: url(gerth-400.ttf)
}
@font-face {
	font-family: "Gerth";
	font-style:  italic;
	font-weight: 400;
	src: url(gerth-400i.ttf)
}
@font-face {
	font-family: "Gerth";
	font-style:  normal;
	font-weight: 700;
	src: url(gerth-700.ttf)
}

